
import { http } from "@/utils/http";


// 单个上传
export const login = (data: any) => {
  return http({
    method: "POST",
    url: "/api/dy/v1/login",
    data,
  });
};

export const addPay = (data: any) => {
  return http({
    method: "POST",
    url: "/api/paymentInfo/insert",
    data,
  });
};

export const sendMsg = (data: any) => {
  return http({
    method: "GET",
    url: "/api/admin/sendMsg",
    data,
  });
};

export const loginPhone = (data: any) => {
  return http({
    method: "GET",
    url: "/api/admin/loginPhone",
    data,
  });
};

export const getPayInfo = (data: any) => {
  return http({
    method: "GET",
    url: "/api/paymentInfo/findById",
    data,
  });
};

export const updatePay = (data: any) => {
  return http({
    method: "PUT",
    url: "/api/paymentInfo",
    data,
  });
};

export const logOut = (data: any) => {
  return http({
    method: "POST",
    url: "/api/admin/logOut",
    data,
  });
};












